Package org.eclipse.microprofile.fault.tolerance.tck

# Class Misc

java.lang.Object
org.eclipse.microprofile.fault.tolerance.tck.Misc

public abstract class Misc extends Object
Simple utility class.

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`Misc.Ints`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`